{
  "id": "d84c5e213f65232c990e3194",
  "source": "go:encoding/json",
  "type": "go-type",
  "title": "json.type UnsupportedValueError",
  "content": "# type json.type UnsupportedValueError ¶\n\n```\ntype UnsupportedValueError struct {\n\tValue reflect.Value\n\tStr   string\n}\n```\n\nAn UnsupportedValueError is returned by Marshal when attempting\nto encode an unsupported value.",
  "url": "https://pkg.go.dev/encoding/json#type UnsupportedValueError ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "type",
    "method_count": 0,
    "package": "json",
    "symbol": "type UnsupportedValueError ¶",
    "type_kind": "alias",
    "underlying": "type UnsupportedValueError struct {\n\tValue reflect.Value\n\tStr   string\n}"
  },
  "hash": "275f9e58abd6709304609fc206b7491c37c6367df97a14ba6b0be747a9d0ddb4",
  "timestamp": "2026-02-23T11:22:10.080687715+01:00"
}